Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
cohort-bias
/
history
List API public v1 pulse cohort bias history
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/cohort-bias/history \
  --header 'X-API-Key: <api-key>'
[
  {
    "accountCount": 123,
    "coin": "<string>",
    "longNotional": 123,
    "netBias": 123,
    "shortNotional": 123,
    "tier": "<string>",
    "tierType": "<string>",
    "timestamp": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

coin
string
since
string
default:7d
startTime
string
endTime
string

Response

object[] | null

OK

accountCount
integer<int64>
required
coin
string
required
longNotional
number<double>
required
netBias
number<double>
required
shortNotional
number<double>
required
tier
string
required
tierType
string
required
timestamp
integer<int64>
required